
Redmine - Patch #1136

Thai Translation

2008-04-29 03:42 - Gampol Thitinilnithi

Status: Closed Start date: 2008-04-29

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.7.1   

Description

Hi JPL,

Thank for making a good software.

I've try your software and like it very much.

So i translate it in Thai language.

It's translate according to version 0.7 revision 1378

Associated revisions

Revision 1383 - 2008-04-30 10:47 - Jean-Philippe Lang

Thai translation added (Gampol Thitinilnithi, #1136).

History

#1 - 2008-04-30 10:47 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version changed from 0.7 to 0.7.1

Committed in r1383.

Thanks.

Files

th.yml 38.7 KB 2008-04-29 Gampol Thitinilnithi

calendar-th.js 4.44 KB 2008-04-29 Gampol Thitinilnithi

jstoolbar-th.js 860 Bytes 2008-04-29 Gampol Thitinilnithi
